/*    about    */

.about_1 {
  width: 100%;
  text-align: center;
  padding: 55px 0;
}

.about_2 {
  width: 100%;
  text-align: center;
  padding: 90px 0;
}


.about_3 {
  text-align: center;
    width: 100%;
    line-height: 150px;
    padding: 70px 220px;
}



.about_3 ul {
  margin: 0;
    padding: 0;
}

.about_3 li {
 width: 50%;
    float: left;
}



@media (max-width: 1650px) {
 .about_3 {
    padding: 70px 155px;
}
}


@media (max-width: 1495px) {
 .about_3 {
    padding: 70px 0;
}
}




@media (max-width: 1177px) {
  .about_3 img {
	width: 475px;
  }
  .about_2 img {
    width: 710px;
  }
}



@media (max-width: 867px) {
  .about_3 li {
    width: 100%;
}
.about_3 {
	line-height: 200px;
	height: 1100px;

}
.about_2 img {
    width: 575px;
}
}




@media (max-width: 630px) {
.about_2 img {
    width: 500px;
}
.about_1 img{
  width: 470px;
}
}



@media (max-width: 530px) {
.about_2 img {
    width: 450px;
}
.about_1 img{
  width: 430px;
}
.about_1 {
    width: 100%;
    text-align: center;
    height: 370px;
    padding: 95px 0;
}
}





@media (max-width: 467px) {
.about_2 img {
    width: 370px;
}
.about_1 img{
  width: 390px;
}
.about_3 img {
  width: 365px;
}
}




@media (max-width: 407px) {
.about_2 img {
    width: 350px;
}
.about_1 img{
  width: 330px;
}
.about_3 img {
  width: 365px;
}
.about_1 {
    height: 288px;
    padding: 70px 0;
}
}



@media (max-width: 482px) {
.about_2 img {
    width: 320px;
}
.about_1 img{
  width: 330px;
}
.about_3 img {
  width: 320px;
}
.about_1 {
    height: 288px;
    padding: 70px 0;
}
.about_3 {
    line-height: 170px;
    height: 0;
}
}




@media (max-width: 347px) {
.about_2 img {
    width: 285px;
}
.about_1 img{
  width: 290px;
}
.about_3 img {
  width: 285px;
}
.about_2 {
    height: 260px;
    padding: 75px 0 0 0;
}
.about_1 {
    height: 245px;
    padding: 60px 0;
}
.about_3 {
    line-height: 130px;
    height: 0;
}
}



@media (max-width: 307px) {
.about_2 img {
    width: 240px;
}
.about_1 img{
  width: 250px;
}
.about_3 img {
  width: 250px;
}
.about_2 {
    height: 250px;
    padding: 60px 0 0 0;
}
.about_1 {
    height: 225px;
    padding: 60px 0;
}
.about_3 {
    line-height: 10
    0px;
    height: 0;
}
}










/*  brand */

.data_brand .brand {
  border-bottom: 0.1px solid #d5d9dc;
}



.data_brand div:nth-child(1){
  border-bottom: none;
}


.data_brand div:nth-child(3){
  border-bottom: none;
  padding-top: 0px;
}





.brand .title1 {
    float: left;
    width: 100%;
}

.brand .title2 {
    float: left;
    width: 65%;
    font-size: 20px;
}




.brand_titile {
  width: 100%;
  font-size: 30px;
 padding-bottom: 100px;
}

.brand_titile p {
  margin: 0;
  color: #FF8000;
  text-align: center;
}

.banner { 
  width: 100%;
 }

 .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .brand .banner-menu li { 
    width: 25%;
    float: left;
  }



.first-title {
  text-align: center;
  font-size: 20px;
  }



.country p {
  width: 100%;
}

.data_brand div:nth-child(1) {
  padding-top: 0px;
}

.brand {
  width: 1525px;
  padding: 70px 0;
}






@media (min-width: 767px) { 
.brand {
  margin-bottom: 70px;
}
}

.data_brand {
  margin-top: 40px;
  width: 100%;
  padding: 0 205px;
}



@media (max-width: 1845px) { 
.data_brand {
  width: 100%;
  padding: 0 180px;
}
}


@media (max-width: 1785px) { 
.data_brand {
  width: 100%;
  padding: 0 150px;
}
}


@media (max-width: 1730px) { 
.data_brand {
  width: 100%;
  padding: 0 120px;
}
}


@media (max-width: 1700px) { 
.data_brand {
  width: 100%;
  padding: 0 90px;
}
}


@media (max-width: 1632px) { 
.brand {
    width: 1430px;
}
}





@media (max-width: 1537px) { 
.data_brand {
    width: 100%;
    padding: 0 60px;
}
}


@media only screen and (min-width: 1208px) and (max-width: 1457px) { 
.data_brand {
    width: 100%;
    padding: 0 135px;
}
.brand {
    width: 1155px;
}
}




@media (max-width: 1307px) { 
.data_brand {
    width: 100%;
    padding: 0 70px;
}

}


@media (max-width: 1244px) { 
.data_brand {
    width: 100%;
    padding: 0 35px;
}

}



@media  (max-width: 1207px) { 
.brand {
    width: 1020px;
}
}

@media  (max-width: 1087px) { 
.brand img { 
width: 150px;
 }
 .brand {
    width: 890px;
}
}





@media (max-width: 943px) { 
  .brand {
    width: 810px;
}
}


@media (max-width: 867px) { 
.brand {
    width: 715px;
    padding: 50px 0;
}
}




@media (max-width: 767px) { 
.brand .data_brand .brand {
  border-bottom:none;
}
.brand .banner-menu li {
    width: 50%;
    float: left;
    text-align: center;
    padding: 25px 0;
}
.brand {
    width: 551px;
    padding: 50px 0;
    margin: 0 0 70px 0;
}
}





@media (max-width: 628px) { 
  .brand {
    width: 500px;
    padding: 50px 0;
}
}



@media (max-width: 554px) { 
.brand {
    width: 435px;
    padding: 50px 0;
}

}



@media (max-width: 500px) { 
.brand .banner-menu li {
    width: 100%;
    padding: 15px 0;
    line-height: 150px;
}
.data_brand {
    width: 100%;
    padding: 0 50px;
}
.brand {
    width: 410px;
    padding: 50px 0;
}
.brand img {
    width: 200px;
}
.data_brand .brand {
    border-bottom: none;
}
}


@media (max-width: 477px) { 
.data_brand {
    width: 100%;
    padding: 0;
}
}


@media (max-width: 427px) { 
.brand {
    width: 100%;
}
.brand .title2 {
    font-size: 15px;
}
}


@media (max-width: 378px){ 
.brand li img {
    width: 240px;
}
}


/*  brand */


.data_brand .brand {
  border-bottom: 0.1px solid #d5d9dc;
}



.data_brand div:nth-child(1){
  border-bottom: none;
  margin: 0;
  padding: 0;
}


.data_brand div:nth-child(3){
  border-bottom: none;
}





.brand .title1 {
    float: left;
    width: 100%;
}

.brand .title2 {
    float: left;
    width: 65%;
    font-size: 20px;
}




.brand_titile {
  width: 100%;
  font-size: 30px;
 padding-bottom: 100px!important;
}

.brand_titile p {
  margin: 0;
  color: #FF8000;
  text-align: center;
}

.brand .banner { 
  width: 100%;
 }

 .brand .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .brand .banner-menu li { 
    width: 25%;
    float: left;
  }



.brand .first-title {
  text-align: center;
  font-size: 20px;
  }



.brand .country p {
  width: 100%;
}

.brand .data_brand div:nth-child(1) {
  padding-top: 0px;
}

.brand {
  width: 1030px;
  padding: 70px 0;
}






@media (min-width: 767px) { 
.brand {
  margin-bottom: 70px;
}
}

.data_brand {
  margin-top: 70px;
  width: 100%;
  padding: 0 455px;
}



@media (max-width: 1845px) { 
.data_brand {
  width: 100%;
  padding: 0 415px;
}
}




@media (max-width: 1700px) { 
.data_brand {
  width: 100%;
  padding: 0 320px;
}
}







@media (max-width: 1537px) { 
.data_brand {
    width: 100%;
   padding: 0 270px;
}
 .brand .banner .country img {
  width: 170px;
}
.brand {
    width: 890px;
}
}


@media  (max-width: 1457px) { 
.data_brand {
    width: 100%;
   padding: 0 250px;
}
}




@media (max-width: 1307px) { 
.data_brand {
    width: 100%;
    padding: 0 190px;
}
.brand {
    width: 890px;
}
}






@media  (max-width: 1207px) { 
.data_brand {
     padding: 0 160px;
}
}



@media  (max-width: 1150px) { 
.brand {
    width: 810px;
}
.brand img { 
width: 150px;
 }
}



@media  (max-width: 1150px) { 
.brand {
    width: 810px;
}
.brand img { 
width: 150px;
 }
}





@media (max-width: 1080px) { 
.brand .data_brand .brand {
  border-bottom:none;
}
.brand .banner-menu li {
    width: 50%;
    float: left;
    text-align: center;
    padding: 25px 0;
}
.brand {
    width: 551px;
    padding: 50px 0;
}
.data_brand div:nth-child(2){  
    padding-top: 0px;
}
.data_brand {
    padding: 0 240px;
}
}



@media (max-width: 940px) { 
.data_brand {
    padding: 0 190px;
}
}



@media (max-width: 860px) { 
.data_brand {
    padding: 0 165px;
}
}




@media (max-width: 810px) { 
.data_brand {
    width: 100%;
    padding: 0 120px;
}
.brand {
    width: 460px;
}
  .brand {
    width: 500px;
    padding: 50px 0;
}
}



@media (max-width: 735px) { 
.data_brand {
    width: 100%;
    padding: 0 100px;
}
}



@media (max-width: 675px) { 
.data_brand {
    width: 100%;
    padding: 0 80px;
}
}



@media (max-width: 620px) { 
.data_brand {
    width: 100%;
    padding: 0 60px;
}
}



@media (max-width: 580px) { 
.data_brand {
    width: 100%;
    padding: 0 40px;
}
.brand {
    width: 450px;
}
}





@media (max-width: 554px) { 
.brand {
    width: 435px;
    padding: 50px 0;
}

}



@media (max-width: 500px) { 
.brand .banner-menu li {
    width: 100%;
    padding: 15px 0;
    line-height: 150px;
}
.data_brand {
    width: 100%;
    padding: 0 50px;
}
.brand {
    width: 410px;
    padding: 50px 0;
}
.brand img {
    width: 200px;
}
.data_brand .brand {
    border-bottom: none;
}
}


@media (max-width: 477px) { 
.data_brand {
    width: 100%;
    padding: 0;
}
}


@media (max-width: 427px) { 
.brand {
    width: 100%;
}
.brand .title2 {
    font-size: 15px;
}
}


@media (max-width: 378px){ 
.brand li img {
    width: 240px;
}
}

@media (max-width: 378px){ 
.brand li img {
    width: 190px;
}
 }





/* vehicle_type */
.data_4 {
  text-align: center;
    width: 100%;
  padding: 80px 0;
}




/*  vehicle */



.data_vehicle  div:nth-child(8) {
    border-bottom: none;
}


.data_vehicle .vehicle {
  border-bottom: 0.1px solid #d5d9dc;
}

.vehicle .title1 {
    float: left;
    width: 24%;
    border-right: 0.05em solid #FF8000;
}

.vehicle .title2 {
    float: left;
    width: 65%;
    font-size: 20px;
}




.vehicle_titile {
  width: 100%;
  font-size: 30px;
 padding-bottom: 80px;
}

.vehicle_titile p {
  margin: 0;
  padding: 0 25px;
  color: #FF8000
}

.banner { 
  width: 100%;
 }

 .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .vehicle .banner-menu li { 
    width: 30%;
    float: left;
	text-align:center
  }



.first-title {
  text-align: center;
  font-size: 20px;
  }



.country p {
  width: 100%;
}

.data_vehicle div:nth-child(1) {
  padding-top: 0px;
}

.vehicle {
  width: 1525px;
  padding: 80px 0;
  margin-bottom: 20px;
}




.data_vehicle {
  width: 100%;
  padding: 0 205px;
}



@media (max-width: 1845px) { 
.data_vehicle {
  width: 100%;
  padding: 0 180px;
}
}


@media (max-width: 1785px) { 
.data_vehicle {
  width: 100%;
  padding: 0 150px;
}
}


@media (max-width: 1730px) { 
.data_vehicle {
  width: 100%;
  padding: 0 120px;
}
}


@media (max-width: 1700px) { 
.data_vehicle {
  width: 100%;
  padding: 0 90px;
}
}


@media (max-width: 1632px) { 
.vehicle .banner-menu li:nth-child(4) {
    text-align: center;
}
.vehicle {
    width: 1430px;
}
}





@media (max-width: 1537px) { 
.data_vehicle {
    width: 100%;
    padding: 0 60px;
}
}


@media only screen and (min-width: 1208px) and (max-width: 1457px) { 
.data_vehicle {
    width: 100%;
    padding: 0 135px;
}
.vehicle {
    width: 1155px;
}
.vehicle li img {
  width: 270px;
}
.vehicle li:nth-child(4) img {
  width: 135px;
}
}




@media (max-width: 1307px) { 
.data_vehicle {
    width: 100%;
    padding: 0 70px;
}

}


@media (max-width: 1244px) { 
.data_vehicle {
    width: 100%;
    padding: 0 35px;
}

}



@media only screen and (min-width: 1073px) and (max-width: 1207px) { 
.vehicle {
    width: 1020px;
  }
.vehicle li img {
    width: 240px;
}
.vehicle li:nth-child(4) img {
    width: 120px;
}
}



@media (max-width: 1072px) { 
.vehicle .banner-menu li {
    width: 100%;
}
.vehicle .banner li div:nth-child(1){
  text-align: center;
}
.vehicle {
    width: 410px;
}
.data_vehicle {
    width: 100%;
    padding: 0 310px;
}
.vehicle .banner-menu li {
    width: 126%;
     padding: 15px 0;

}
.data_vehicle {
    width: 100%;
    padding: 0 280px;
}

.vehicle .title1 {
    float: left;
    width: 100%;
    border-right: none;
}

.vehicle .title2 {
    float: left;
    width: 100%;
    font-size: 20px;
    padding: 25px 0;
}
.vehicle_titile {
    padding: 20px 20px;
}
}




@media (max-width: 965px) { 
.data_vehicle {
    width: 100%;
    padding: 0 225px;
}
.data_vehicle .vehicle {
  border-bottom:none;
}
}

@media (max-width: 905px) { 
.data_vehicle {
    width: 100%;
    padding: 0 180px;
}

}


@media (max-width: 850px) { 
.data_vehicle {
    width: 100%;
    padding: 0 140px;
}

}


@media (max-width: 750px) { 
.data_vehicle {
    width: 100%;
    padding: 0 90px;
}
}

@media (max-width: 695px) { 
.data_vehicle {
    width: 100%;
    padding: 0 60px;
}

}


@media (max-width: 600px) { 
.data_vehicle {
    width: 100%;
    padding: 0 20px;
}
}
@media (max-width: 554px) { 
.vehicle .banner-menu li {
    width: 100%;
    padding: 15px 0;
}
.data_vehicle {
    width: 100%;
    padding: 0 50px;
}
}


@media (max-width: 477px) { 
.data_vehicle {
    width: 100%;
    padding: 0;
}
.data_4 img {
  width: 350px;
}
}


@media (max-width: 427px) { 
.vehicle {
    width: 100%;
}
.vehicle .title2 {
    font-size: 15px;
}
.data_4 img {
  width: 350px;
}
}


@media (max-width: 378px){ 
.vehicle li img {
    width: 240px;
}
.vehicle li:nth-child(4) img {
    width: 120px;
}
}





@media (max-width: 378px){ 
.data_4 img {
    width: 250px;
}
 }







/*  service */


.data_service  div:last-child {
    border-bottom: none;
}

.data_service .service {
  border-bottom: 0.1px solid #d5d9dc;
}



.service_titile {
  width: 100%;
  font-size: 30px;
  padding: 20px 0;
}

.service_titile p {
  margin: 0;
  padding: 0 25px;
  color: #DE3729
}

.banner { 
  width: 100%;
 }

 .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .service .banner-menu li { 
    width: 25%;
    float: left;
    padding: 0 15px 0 0;
  }



.first-title {
  text-align: center;
  font-size: 20px;
  }



.country p {
  width: 100%;
}


.service {
  width: 1525px;
  
}


.data_service {
  width: 100%;
  padding: 0 205px;
}



.service .second {
  text-align: left;
}


@media (max-width: 1845px) { 
.data_service {
  width: 100%;
  padding: 0 135px;
}
}


@media (max-width: 1785px) { 
.data_service {
  width: 100%;
  padding: 0 125px;
}
}


@media (max-width: 1730px) { 
.data_service {
  width: 100%;
  padding: 0 120px;
}
}


@media (max-width: 1700px) { 
.data_service {
  width: 100%;
  padding: 0 90px;
}
}


@media only screen and (min-width: 1246px) and (max-width: 1640px) { 
.data_service {
    width: 100%;
    padding: 0 200px;
}
.service {
  width: 1200px;
}
.data_service img {
  width: 260px;
}
.service .banner-menu li {
    width: 25%;
}
}




@media (max-width: 1515px) { 
.data_service {
    width: 100%;
    padding: 0 150px;
}
}





@media (max-width: 1450px) { 
.data_service {
    width: 100%;
    padding: 0 100px;
}
}





@media (max-width: 1320px) { 
.service {
    width: 1120px;
}
.data_service {
    width: 100%;
    padding: 0 85px;
}
}







@media (max-width: 1265px) { 
.data_service {
    width: 100%;
    padding: 0 60px;
}
}





@media only screen and (min-width: 1166px) and  (max-width: 1245px) { 
.data_service img {
    width: 240px;
}
.service {
    width: 1070px;
}
}





@media (max-width: 1175px) { 
.data_service {
    width: 100%;
    padding: 0 40px;
}
}





@media (max-width: 1165px) { 

.service .banner-menu li {
    width: 50%;
}
.service {
    width: 750px;
}
.data_service {
    width: 100%;
    padding: 0 160px;
}
}

@media (max-width: 1040px) { 
.data_service {
    width: 100%;
    padding: 0 125px;
}
}


@media (max-width: 990px) { 
.data_service {
    width: 100%;
    padding: 0 95px;
}
}



@media (max-width: 915px) { 
.data_service {
    width: 100%;
    padding: 0 70px;
}
}




@media (max-width: 850px) { 
.service .banner-menu li {
    width: 100%;
}
.service .banner li div:nth-child(1){
  text-align: center;
}
.service {
    width: 410px;
}
.data_service {
    width: 100%;
    padding: 0 220px;
}
.service .country img {
  width: 500px;
}
.service .banner-menu li {
    width: 126%;
}
.data_service {
    width: 100%;
    padding: 0 145px;

}
.data_service .service {
  border-bottom:none;
}
}


@media (max-width: 775px) { 
.data_service {
    width: 100%;
    padding: 0 115px;
}
}


@media (max-width: 710px) { 
.data_service {
    width: 100%;
    padding: 0 75px;
}
}

@media (max-width: 635px) { 
.service .country img {
    width: 400px;
}
.service .banner-menu li {
    width: 100%;
}
.data_service {
    width: 100%;
    padding: 0 105px;
}
}



@media (max-width: 595px) { 
.data_service {
    width: 100%;
    padding: 0 75px;
}
}




@media (max-width: 535px) { 
.service .country img {
    width: 290px;
}
.data_service {
    width: 100%;
    padding: 0 105px;
}
.service {
    width: 350px;
}
}

@media (max-width: 490px) { 
.data_service {
    width: 100%;
    padding: 0 70px;
}
}


@media (max-width: 435px) { 
.data_service {
    width: 100%;
    padding: 0 40px;
}
}



@media (max-width: 410px) { 
.service .country img {
    width: 235px;
}
.data_service {
    width: 100%;
    padding: 0 20px;
}
.service {
    width: 340px;
}
}



@media (max-width: 378px) { 
.service .banner-menu li {
    padding: 15px 0;
}
.service {
    width: 100%;
}
.data_service {
    width: 100%;
    padding: 0;
}
.country p {
    padding: 0 40px;
}

}


/*  advertisement */


.data_advertisement div:nth-child(3) {
    border-bottom: none;
}



.data_advertisement .advertisement {
  border-bottom: 0.1px solid #d5d9dc;
}

.advertisement .title1 {
    float: left;
    width: 100%;
}

.advertisement .title2 {
    float: left;
    width: 65%;
    font-size: 20px;
}




.advertisement_titile {
  width: 100%;
  font-size: 30px;
 padding-bottom: 55px;
}

.advertisement_titile p {
  margin: 0;
  color: #588003;
  text-align: center;
}

.banner { 
  width: 100%;
 }

 .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .advertisement .banner-menu li { 
    width: 25%;
    float: left;
  }



.first-title {
  text-align: center;
  font-size: 20px;
  }



.country p {
  width: 100%;
}

.data_advertisement div:nth-child(1) {
  padding-top: 0px;
}

.advertisement {
  width: 1525px;
  padding: 70px 0;
}





.data_advertisement {
  width: 100%;
  padding: 0 180px;
  margin-top: 70px;
}



@media (max-width: 1785px) { 
.data_advertisement {
  width: 100%;
  padding: 0 150px;
}
}


@media (max-width: 1730px) { 
.data_advertisement {
  width: 100%;
  padding: 0 120px;
}
}


@media (max-width: 1700px) { 
.data_advertisement {
  width: 100%;
  padding: 0 90px;
}
}


@media (max-width: 1632px) { 
.advertisement {
    width: 1430px;
}
}



@media (max-width: 1537px) { 
.data_advertisement {
    width: 100%;
    padding: 0 60px;
}
}





@media  only screen and (min-width: 1319px) and (max-width: 1507px) { 
.data_advertisement img {
  width: 300px;
}
.advertisement {
    width: 1290px;
}
}




@media  (max-width: 1367px) { 
.advertisement {
    width: 1240px;
}
}



@media only screen and (min-width: 1261px) and (max-width: 1318px) { 
.data_advertisement img {
    width: 275px;
}
.advertisement {
    width: 1180px;
}
}





@media only screen and (min-width: 1173px) and (max-width: 1260px) { 
.data_advertisement img {
    width: 260px;
}
.advertisement {
    width: 1120px;
}
.data_advertisement {
    width: 100%;
    padding: 0 40px;
}
}







@media (max-width: 1244px) { 
.data_advertisement {
    width: 100%;
    padding: 0 35px;
}

}



@media only screen and (min-width: 1054px) and (max-width: 1172px) {
 .advertisement {
    width: 1050px;
}
.data_advertisement img {
    width: 240px;
}
}




@media (max-width: 1102px) {
  .advertisement {
    width: 1000px;
}
}


@media (max-width: 1053px) {
.advertisement .banner-menu li {
    width: 50%;
    float: left;
}
.advertisement .country  {
  text-align: center;
}
.advertisement {
    width: 840px;
}
.data_advertisement {
    width: 100%;
    padding: 0 60px;
}
}




@media (max-width: 917px) {
.advertisement {
    width: 760px;
}
.data_advertisement {
    padding: 0 25px;
}
}


@media (max-width: 802px) {
.data_advertisement {
    padding: 0;
}
}

@media (max-width: 776px) {
  .advertisement .banner-menu li {
    width: 100%;
    padding-bottom: 30px;
}
.advertisement {
    width: 100%;
}
.data_advertisement .advertisement {
    border-bottom: none;
}
.data_advertisement {
  padding-top: 50px;
}
}




@media (max-width: 400px) {
  .data_advertisement img {
    width: 240px;
}
}


@media (max-width: 275px) {
  .data_advertisement img {
    width: 190px;
}
}


/* manage */  



.manage .title1 {
    float: left;
    width: 100%;
}

.manage .title2 {
    float: left;
    width: 65%;
    font-size: 20px;
}


.banner { 
  width: 100%;
 }

 .banner-menu {
  padding: 10px 0;
  margin: 0;
 }


 .manage .banner-menu li { 
    width: 33.3%;
    float: left;
    text-align: center;
    line-height: 150px;
  }



.first-title {
  text-align: center;
  font-size: 20px;
  }





.data_manage div:nth-child(1) {
  padding-top: 0px;
}

.manage {
  width: 1200px;
  padding: 70px 0;
}





.data_manage {
  width: 100%;
  padding: 0 335px;
  margin-top: 70px;
}



@media (max-width: 1815px) {
 .data_manage {
  padding: 0 300px;
}
}

@media (max-width: 1730px) {
 .data_manage {
  padding: 0 255px;
}
}



@media (max-width: 1675px) {
 .data_manage {
  padding: 0 220px;
}
}


@media (max-width: 1600px) {
 .data_manage {
  padding: 0 180px;
}
}

@media (max-width: 1550px) {
 .data_manage {
  padding: 0 155px;
}
}


@media (max-width: 1460px) {
 .data_manage {
  padding: 0 110px;
}
}


@media (max-width: 1390px) {
 .data_manage {
  padding: 0 85px;
}
}

@media (max-width: 1340px) {
 .data_manage {
  padding: 0 60px;
}
}


@media (max-width: 1290px) {
 .data_manage {
  padding: 0 30px;
}
}


@media (max-width: 1240px) {
 .manage .banner-menu li { 
    width: 50%;
    float: left;
    text-align: center;
    line-height: 150px;
  }
  .manage {
    width: 825px;
}
.data_manage {
    padding: 0 155px;
}
}



@media (max-width: 1090px) {
 .data_manage {
  padding: 0 120px;
}
}

@media (max-width: 1030px) {
 .data_manage {
  padding: 0 90px;
}
}

@media (max-width: 980px) {
 .data_manage {
  padding: 0 70px;
}
}

@media (max-width: 950px) {
 .data_manage {
  padding: 0 50px;
}
}

@media (max-width: 910px) {
 .data_manage {
  padding: 0 30px;
}
}


@media  only screen and (min-width: 721px) and (max-width: 875px) {
 .manage img {
  width: 300px;
 }
 .manage {
    width: 660px;
}
.data_manage {
    padding: 0 85px;
}
}



@media (max-width: 800px) {
.data_manage {
    padding: 0 40px;
}
}



@media (max-width: 720px) {
.manage .banner-menu li { 
    width: 100%;
    float: left;
    text-align: center;
    line-height: 150px;
  }
  .manage {
    width: 100%;
}
}



@media (max-width: 440px) {
  .data_manage img {
    width: 240px;
}
}


@media (max-width: 275px) {
  .data_manage img {
    width: 190px;
}
}
.formcontent {
	height: 400px;
}
/* map */

.map {
  text-align: center;
}



.map img {
  max-width: 62%;
  padding: 30px;
}

.p-map img { 
   max-width: 100%;
    padding: 30px 20px;
}

@media only screen and (min-width: 578px) { 
  .p-map {
    display: none;
}
}

@media only screen and (max-width: 577px) {  
.map  {
    display: none;
}
}




/* stroke */

.stroke {
  text-align: center;
    margin: 60px 0;
}


.stroke div {
  margin: 50px 0;
}


.stroke div img {
      max-width: 90%;
}


@media (max-width: 1226px) { 
  .stroke {
    margin: 180px 0  60px 0;
}
}



@media  (max-width: 768px) { 
.stroke {
    display: none;
}
 }

@media  (min-width: 768px) { 
.stroke1 {
    display: none;
}
 }


.stroke1{
  text-align: center;
}


.stroke1 img {
      max-width: 80%;
}
@media only screen and (max-width: 577px) {  

.m-b2 {
  text-align: center;
   margin: 0 30px;
}

.m-b3 {
  text-align: center;
      margin-bottom: 40px;
}

 .m-b4 {
  text-align: center;
  margin-bottom: 40px;
}
.m-b4-1 {
 text-align: justify;
 margin: 0 30px;
 font-size: 18px;
}

  